/*SEOオプション用スタイルここから*/

.seo_link h4{
	font-size: 14px !important;
	font-weight: bold !important;
	margin:20px 0px 3px 10px !important;
	padding:0px !important;
}

.seo_link h4 a:link{
	text-decoration:underline !important;
	color:#003399 !important;
}
.seo_link h4 a:visited{
	text-decoration:underline !important;
	color:#003399 !important;
}
.seo_link h4 a:hover{
	text-decoration:underline !important;
	color:#FF3300 !important;
}

.seo_link p {
	font-size: 12px !important;
	font-weight: normal !important;
	margin:0px 5px 0px 10px !important;
}

.seo_link p a {
	font-size: 12px !important;
}

.seo_link p a:link{
	text-decoration:none !important;
	color:#009933 !important;
}
.seo_link p a:visited{
	text-decoration:none !important;
	color:#009933 !important;
}
.seo_link p a:hover{
	text-decoration:none !important;
	color:#FF3300 !important;
}

